@charset "utf-8";
/* 第二階層CSS 
------------------------------------------------------------------------------------------------------------------------------------------*/

.container {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
　 align-items: center;
}
.container2 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
　 align-items: center;
}
h3.h3_title2{
	margin: 30px auto 7px;
	padding: 5px;
	font-size: 16px;
	background-color: #3399FF;
	color: #FFFFFF;
}
h3.h3_title3{
	padding: 5px;
	font-size: 16px;
	background-color: #FF9900;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 7px;
	margin-left: auto;
}
h3.h3_title4{
	padding: 5px;
	font-size: 16px;
	background-color: #33CC99;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 7px;
	margin-left: auto;
}
#wrapper h4.h4_title1 {
	font-weight: bold;
	color: #E5007F;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #E5007F;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #E5007F;
}
#wrapper h5.h5_title1 {
	color: #3399FF;
}
#wrapper h5.h5_title2 {
	color: #FF9900;
}
#wrapper .content h4 {
	color: #FF6633;
	text-align: center;
}
#wrapper .b {
	color: #39F;
	font-size: 160%;
}
#wrapper td.event_title {
	text-align: center;
}
#wrapper .content table.t_base th {
	background-color: #FC0;
	color: #000;
}
#wrapper .content h5 {
	color: #30F;
}
